Subject: Re: Restricted websites
From: Ahmed Mohd <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 3 Aug 2015 13:49:27 +0530 (IST)

www.wikipedia.com 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, August 3, 2015 1:05:12 PM 
Subject: Re: Restricted websites 

www.paypal.com 
Because sometimes we need to guide the customer what option he has to select for making the payment to us and etc. 

From: "Mohd Ahmed" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:35:03 PM 
Subject: Re: Restricted websites 

http://www.dhlegypt.com/en/contact_center/contact_express.html 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, August 2, 2015 3:07:40 PM 
Subject: Restricted websites 

Hello, 

I need list of all websites that you require to manage your processes but cannot access. I'll have them unblocked soonest I can 

Regards, 
Subir